spring:
  datasource:
    password: password
    username: postgres
    url: jdbc:postgresql://localhost:5432/
  #    driver-class-name: org.postgresql.Driver
  jpa:
    hibernate:
      ddl-auto: validate
    database-platform: org.hibernate.dialect.PostgreSQLDialect




#
#spring:
#  datasource:
#    url: jdbc:mysql://localhost:3309/ms
#    username: root
#    password: pass
#  jpa:
#    hibernate:
#      ddl-auto: validate
#
